Package Details: hamsket 0.6.3-2

Git Clone URL: https://aur.archlinux.org/hamsket.git (read-only, click to copy)
Package Base: hamsket
Description: Free and Open Source app that combines common web apps into one
Upstream URL: https://github.com/TheGoddessInari/hamsket
Licenses: GPL3
Conflicts: hamsket-bin, rambox, rambox-bin, rambox-os, ramboxpro-bin
Provides: hamsket
Submitter: bbaserdem
Maintainer: dwheeler
Last Packager: dwheeler
Votes: 2
Popularity: 0.85
First Submitted: 2021-01-13 16:39 (UTC)
Last Updated: 2022-06-26 05:40 (UTC)

Dependencies (8)

Required by (0)

Sources (1)

Latest Comments

bbaserdem commented on 2022-01-25 17:53 (UTC)

The version bump has been undone to the last stable version; but there seems to be an error with the package packing (sencha-cmd-6 reports errors) so might want to file a bug report with the developer.

bbaserdem commented on 2022-01-25 17:12 (UTC)

I removed checksum checking; because the package pulls from nightly release, which changes.

The package won't build because it seems the packaging between nightly (6.3) has changed from 6.2. I must have pushed my changes accidentally trying to build a package for 6.3, because i remember trying to work with it but failing to build.

I welcome changes to the pkgbuild if you are able to communicate (send me an email with your changes, or post them here) how to remake the pkgbuild to make the nightly build work.

Sabre78 commented on 2022-01-25 09:45 (UTC)

This package still isnt building getting checksum error for hamsket. Have had this issue for almost a month now.

Validating source files with md5sums... hamsket-0.6.3.tar.gz ... FAILED ==> ERROR: One or more files did not pass the validity check! -> error making: hamsket

Sabre78 commented on 2021-12-23 05:53 (UTC)

Fails to build One or more files did not pass the validity check! Says hamsket fails to pass validity